Revision 3
; Created by bitgen D.24 at Thu Mar 08 15:39:10 2001
; Bit lines have the following form:
; <offset> <frame number> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Info STARTSEL0=1
Bit    39508     65    341 Block=CLB_R15C24.S1 Latch=YQ Net=H3/&__A__26
Bit    39526     65    359 Block=CLB_R14C24.S1 Latch=YQ Net=H3/&__A__23
Bit    39544     65    377 Block=CLB_R13C24.S1 Latch=YQ Net=H3/&__A__21
Bit    39562     65    395 Block=CLB_R12C24.S1 Latch=YQ Net=H3/&__A__10
Bit    58480     96    341 Block=CLB_R15C24.S0 Latch=YQ Net=H3/&__A__24
Bit    58498     96    359 Block=CLB_R14C24.S0 Latch=YQ Net=H3/&__A__15
Bit    58516     96    377 Block=CLB_R13C24.S0 Latch=YQ Net=H3/&__A__12
Bit    58534     96    395 Block=CLB_R12C24.S0 Latch=YQ Net=H3/&__A__17
Bit    62188    102    377 Block=CLB_R13C24.S0 Latch=XQ Net=H3/&__A__13
Bit    68938    113    395 Block=CLB_R12C26.S1 Latch=YQ Net=H3/&__A__18
Bit    68956    113    413 Block=CLB_R11C26.S1 Latch=YQ Net=H3/&__A__7
Bit    98260    161    341 Block=CLB_R15C23.S1 Latch=YQ Net=H3/&__A__16
Bit    98296    161    377 Block=CLB_R13C23.S1 Latch=YQ Net=H3/&__A__11
Bit   117250    192    359 Block=CLB_R14C23.S0 Latch=YQ Net=H3/&__A__14
Bit   117268    192    377 Block=CLB_R13C23.S0 Latch=YQ Net=H3/&__A__20
Bit   117286    192    395 Block=CLB_R12C23.S0 Latch=YQ Net=H3/&__A__19
Bit   146608    240    341 Block=CLB_R15C27.S0 Latch=YQ Net=H3/&__A__25
Bit   146626    240    359 Block=CLB_R14C27.S0 Latch=YQ Net=H3/&__A__22
Bit   146662    240    395 Block=CLB_R12C27.S0 Latch=YQ Net=H3/&__A__8
Bit   150334    246    395 Block=CLB_R12C27.S0 Latch=XQ Net=H3/&__A__9
Bit   153124    251    125 Block=CLB_R27C22.S1 Latch=XQ Net=H3/Y3
Bit   153142    251    143 Block=CLB_R26C22.S1 Latch=XQ Net=H3/Y5
Bit   153160    251    161 Block=CLB_R25C22.S1 Latch=XQ Net=H3/Y9
Bit   156724    257     53 Block=CLB_R31C22.S1 Latch=YQ Net=H3/U3/color_cycle<3>
Bit   156796    257    125 Block=CLB_R27C22.S1 Latch=YQ Net=H3/Y2
Bit   156814    257    143 Block=CLB_R26C22.S1 Latch=YQ Net=H3/Y4
Bit   156832    257    161 Block=CLB_R25C22.S1 Latch=YQ Net=H3/Y8
Bit   175678    288     35 Block=CLB_R32C22.S0 Latch=YQ Net=H3/U3/color_cycle<0>
Bit   175696    288     53 Block=CLB_R31C22.S0 Latch=YQ Net=H3/U3/color_cycle<2>
Bit   175714    288     71 Block=CLB_R30C22.S0 Latch=YQ Net=H3/U3/color_cycle<4>
Bit   179350    294     35 Block=CLB_R32C22.S0 Latch=XQ Net=H3/U3/color_cycle<1>
Bit   179386    294     71 Block=CLB_R30C22.S0 Latch=XQ Net=H3/U3/color_cycle<5>
Bit   234520    384    125 Block=CLB_R27C21.S0 Latch=YQ Net=H3/Y0
Bit   234556    384    161 Block=CLB_R25C21.S0 Latch=YQ Net=H3/Y6
Bit   238192    390    125 Block=CLB_R27C21.S0 Latch=XQ Net=H3/Y1
Bit   238228    390    161 Block=CLB_R25C21.S0 Latch=XQ Net=H3/Y7
Bit   300310    491    431 Block=CLB_R10C30.S1 Latch=XQ Net=H3/U3/color_offset<3>
Bit   303784    497    233 Block=CLB_R21C30.S1 Latch=YQ Net=H3/U3/block_area
Bit   303982    497    431 Block=CLB_R10C30.S1 Latch=YQ Net=H3/U3/color_offset<1>
Bit   333340    545    413 Block=CLB_R11C19.S1 Latch=YQ Net=H3/$Net00002_
Bit   392182    641    503 Block=CLB_R6C18.S1 Latch=YQ Net=H3/U3/BLOCK_COLOR<3>
Bit   411064    672    413 Block=CLB_R11C18.S0 Latch=YQ Net=H3/$Net00005_
Bit   411136    672    485 Block=CLB_R7C18.S0 Latch=YQ Net=H3/U3/BLOCK_COLOR<4>
Bit   440170    720    143 Block=CLB_R26C32.S0 Latch=YQ Net=H3/&__A__39
Bit   443842    726    143 Block=CLB_R26C32.S0 Latch=XQ Net=H3/&__A__42
Bit   450916    737    485 Block=CLB_R7C17.S1 Latch=YQ Net=H3/U3/BLOCK_COLOR<0>
Bit   450934    737    503 Block=CLB_R6C17.S1 Latch=YQ Net=H3/U3/BLOCK_COLOR<1>
Bit   469798    768    395 Block=CLB_R12C17.S0 Latch=YQ Net=H3/$Net00003_
Bit   476476    779    341 Block=CLB_R15C33.S1 Latch=XQ Net=H3/U3/bg_select<1>
Bit   480148    785    341 Block=CLB_R15C33.S1 Latch=YQ Net=H3/U3/bg_select<0>
Bit   509686    833    503 Block=CLB_R6C16.S1 Latch=YQ Net=H3/U3/BLOCK_COLOR<2>
Bit   539098    881    539 Block=CLB_R4C34.S1 Latch=YQ Net=H3/U3/color_offset<2>
Bit   564424    923    161 Block=CLB_R25C15.S1 Latch=XQ Net=H3/X1
Bit   568096    929    161 Block=CLB_R25C15.S1 Latch=YQ Net=H3/X0
Bit   587086    960    179 Block=CLB_R24C15.S0 Latch=YQ Net=H3/X2
Bit   587104    960    197 Block=CLB_R23C15.S0 Latch=YQ Net=H3/X6
Bit   590758    966    179 Block=CLB_R24C15.S0 Latch=XQ Net=H3/X3
Bit   590776    966    197 Block=CLB_R23C15.S0 Latch=XQ Net=H3/X7
Bit   593800    971    161 Block=CLB_R25C35.S1 Latch=XQ Net=H3/&__A__29
Bit   593872    971    233 Block=CLB_R21C35.S1 Latch=XQ Net=H3/U3/diff_ball<0>
Bit   593890    971    251 Block=CLB_R20C35.S1 Latch=XQ Net=H3/U3/diff_ball<2>
Bit   593908    971    269 Block=CLB_R19C35.S1 Latch=XQ Net=H3/U3/diff_ball<4>
Bit   593926    971    287 Block=CLB_R18C35.S1 Latch=XQ Net=H3/U3/diff_ball<6>
Bit   593944    971    305 Block=CLB_R17C35.S1 Latch=XQ Net=H3/U3/diff_ball<8>
Bit   597472    977    161 Block=CLB_R25C35.S1 Latch=YQ Net=H3/&__A__28
Bit   597544    977    233 Block=CLB_R21C35.S1 Latch=YQ Net=H3/U3/diff_ball<1>
Bit   597562    977    251 Block=CLB_R20C35.S1 Latch=YQ Net=H3/U3/diff_ball<3>
Bit   597580    977    269 Block=CLB_R19C35.S1 Latch=YQ Net=H3/U3/diff_ball<5>
Bit   597598    977    287 Block=CLB_R18C35.S1 Latch=YQ Net=H3/U3/diff_ball<7>
Bit   597616    977    305 Block=CLB_R17C35.S1 Latch=YQ Net=H3/U3/diff_ball<9>
Bit   623194   1019    179 Block=CLB_R24C14.S1 Latch=XQ Net=H3/X5
Bit   623230   1019    215 Block=CLB_R22C14.S1 Latch=XQ Net=H3/X9
Bit   626830   1025    143 Block=CLB_R26C14.S1 Latch=YQ Net=H3/$Net00031_
Bit   626866   1025    179 Block=CLB_R24C14.S1 Latch=YQ Net=H3/X4
Bit   626902   1025    215 Block=CLB_R22C14.S1 Latch=YQ Net=H3/X8
Bit   652552   1067    161 Block=CLB_R25C36.S1 Latch=XQ Net=H3/&__A__38
Bit   656224   1073    161 Block=CLB_R25C36.S1 Latch=YQ Net=H3/&__A__32
Bit   675142   1104    107 Block=CLB_R28C36.S0 Latch=YQ Net=H3/&__A__43
Bit   678814   1110    107 Block=CLB_R28C36.S0 Latch=XQ Net=H3/&__A__45
Bit   711682   1163    539 Block=CLB_R4C37.S1 Latch=XQ Net=H3/U3/color_offset<0>
Bit   715372   1169    557 Block=CLB_R3C37.S1 Latch=YQ Net=H3/U3/exist<0>
Bit   733948   1200    161 Block=CLB_R25C37.S0 Latch=YQ Net=H3/U3/X_vel<2>
Bit   734020   1200    233 Block=CLB_R21C37.S0 Latch=YQ Net=H3/U3/X_vel<1>
Bit   734038   1200    251 Block=CLB_R20C37.S0 Latch=YQ Net=H3/U3/new_ball_pos<0>
Bit   734056   1200    269 Block=CLB_R19C37.S0 Latch=YQ Net=H3/U3/new_ball_pos<2>
Bit   737620   1206    161 Block=CLB_R25C37.S0 Latch=XQ Net=H3/U3/Y_vel<2>
Bit   737710   1206    251 Block=CLB_R20C37.S0 Latch=XQ Net=H3/U3/new_ball_pos<1>
Bit   737728   1206    269 Block=CLB_R19C37.S0 Latch=XQ Net=H3/U3/new_ball_pos<3>
Bit   770182   1259    287 Block=CLB_R18C38.S1 Latch=XQ Net=H3/U3/new_ball_pos<5>
Bit   773710   1265    143 Block=CLB_R26C38.S1 Latch=YQ Net=H3/U3/Y_vel<0>
Bit   773728   1265    161 Block=CLB_R25C38.S1 Latch=YQ Net=H3/U3/Y_vel<1>
Bit   773854   1265    287 Block=CLB_R18C38.S1 Latch=YQ Net=H3/U3/new_ball_pos<4>
Bit   773872   1265    305 Block=CLB_R17C38.S1 Latch=YQ Net=H3/U3/ball_pos<4>
Bit   792700   1296    161 Block=CLB_R25C38.S0 Latch=YQ Net=H3/U3/X_vel<0>
Bit   793078   1296    539 Block=CLB_R4C38.S0 Latch=YQ Net=H3/U3/exist<8>
Bit   799684   1307    413 Block=CLB_R11C11.S1 Latch=XQ Net=&__A__54
Bit   799702   1307    431 Block=CLB_R10C11.S1 Latch=XQ Net=&__A__50
Bit   803356   1313    413 Block=CLB_R11C11.S1 Latch=YQ Net=&__A__53
Bit   803374   1313    431 Block=CLB_R10C11.S1 Latch=YQ Net=&__A__49
Bit   822058   1344    143 Block=CLB_R26C11.S0 Latch=YQ Net=H3/H5/Q1
Bit   822346   1344    431 Block=CLB_R10C11.S0 Latch=YQ Net=&__A__47
Bit   825730   1350    143 Block=CLB_R26C11.S0 Latch=XQ Net=H3/H5/Q0
Bit   826018   1350    431 Block=CLB_R10C11.S0 Latch=XQ Net=&__A__48
Bit   828970   1355    323 Block=CLB_R16C39.S1 Latch=XQ Net=H3/U3/new_ball_pos<9>
Bit   832642   1361    323 Block=CLB_R16C39.S1 Latch=YQ Net=H3/U3/new_ball_pos<8>
Bit   832696   1361    377 Block=CLB_R13C39.S1 Latch=YQ Net=H3/U3/state<2>
Bit   832804   1361    485 Block=CLB_R7C39.S1 Latch=YQ Net=H3/U3/level<0>
Bit   832858   1361    539 Block=CLB_R4C39.S1 Latch=YQ Net=H3/U3/exist<1>
Bit   832894   1361    575 Block=CLB_R2C39.S1 Latch=YQ Net=H3/U3/exist<3>
Bit   851542   1392    251 Block=CLB_R20C39.S0 Latch=YQ Net=H3/U3/X_vel<4>
Bit   851578   1392    287 Block=CLB_R18C39.S0 Latch=YQ Net=H3/U3/ball_pos<3>
Bit   851596   1392    305 Block=CLB_R17C39.S0 Latch=YQ Net=H3/U3/new_ball_pos<6>
Bit   851866   1392    575 Block=CLB_R2C39.S0 Latch=YQ Net=H3/U3/exist<2>
Bit   855268   1398    305 Block=CLB_R17C39.S0 Latch=XQ Net=H3/U3/new_ball_pos<7>
Bit   858436   1403    413 Block=CLB_R11C10.S1 Latch=XQ Net=&__A__52
Bit   858454   1403    431 Block=CLB_R10C10.S1 Latch=XQ Net=H4/D3
Bit   862108   1409    413 Block=CLB_R11C10.S1 Latch=YQ Net=&__A__51
Bit   862126   1409    431 Block=CLB_R10C10.S1 Latch=YQ Net=H4/D2
Bit   880792   1440    125 Block=CLB_R27C10.S0 Latch=YQ Net=H3/$Net00033_
Bit   880810   1440    143 Block=CLB_R26C10.S0 Latch=YQ Net=H3/$Net00069_
Bit   881098   1440    431 Block=CLB_R10C10.S0 Latch=YQ Net=H4/D4
Bit   884770   1446    431 Block=CLB_R10C10.S0 Latch=XQ Net=H4/D5
Bit   891268   1457    197 Block=CLB_R23C40.S1 Latch=YQ Net=H3/U3/Y_vel<4>
Bit   891412   1457    341 Block=CLB_R15C40.S1 Latch=YQ Net=H3/U3/ball_pos<6>
Bit   891430   1457    359 Block=CLB_R14C40.S1 Latch=YQ Net=H3/U3/state<0>
Bit   891448   1457    377 Block=CLB_R13C40.S1 Latch=YQ Net=H3/U3/state<3>
Bit   891646   1457    575 Block=CLB_R2C40.S1 Latch=YQ Net=H3/U3/exist<5>
Bit   891664   1457    593 Block=CLB_R1C40.S1 Latch=YQ Net=H3/U3/exist<9>
Bit   910204   1488    161 Block=CLB_R25C40.S0 Latch=YQ Net=H3/U3/ball_pos<13>
Bit   910330   1488    287 Block=CLB_R18C40.S0 Latch=YQ Net=H3/U3/ball_pos<2>
Bit   910366   1488    323 Block=CLB_R16C40.S0 Latch=YQ Net=H3/U3/ball_pos<7>
Bit   910438   1488    395 Block=CLB_R12C40.S0 Latch=YQ Net=H3/U3/state<4>
Bit   910618   1488    575 Block=CLB_R2C40.S0 Latch=YQ Net=H3/U3/exist<4>
Bit   910636   1488    593 Block=CLB_R1C40.S0 Latch=YQ Net=H3/U3/exist<7>
Bit   916918   1499    143 Block=CLB_R26C9.S1 Latch=XQ Net=H3/H5/Q3
Bit   920590   1505    143 Block=CLB_R26C9.S1 Latch=YQ Net=H3/H5/Q2
Bit   939562   1536    143 Block=CLB_R26C9.S0 Latch=YQ Net=H3/H5/Q6
Bit   946528   1547    377 Block=CLB_R13C41.S1 Latch=XQ Net=H3/U3/hit
Bit   950038   1553    215 Block=CLB_R22C41.S1 Latch=YQ Net=H3/U3/ball_pos<18>
Bit   950146   1553    323 Block=CLB_R16C41.S1 Latch=YQ Net=H3/U3/ball_pos<5>
Bit   950362   1553    539 Block=CLB_R4C41.S1 Latch=YQ Net=H3/U3/row_exist<2>
Bit   968902   1584    107 Block=CLB_R28C41.S0 Latch=YQ Net=H3/U3/ball_pos<12>
Bit   969172   1584    377 Block=CLB_R13C41.S0 Latch=YQ Net=H3/U3/state<1>
Bit   969316   1584    521 Block=CLB_R5C41.S0 Latch=YQ Net=H3/U3/row_exist<9>
Bit   969370   1584    575 Block=CLB_R2C41.S0 Latch=YQ Net=H3/U3/exist<6>
Bit   975670   1595    143 Block=CLB_R26C8.S1 Latch=XQ Net=H3/H5/Q5
Bit   975958   1595    431 Block=CLB_R10C8.S1 Latch=XQ Net=H3/U1/state<1>
Bit   979324   1601    125 Block=CLB_R27C8.S1 Latch=YQ Net=H3/H5/$Net00053_
Bit   979342   1601    143 Block=CLB_R26C8.S1 Latch=YQ Net=H3/H5/Q4
Bit   979648   1601    449 Block=CLB_R9C8.S1 Latch=YQ Net=H3/U1/state<0>
Bit   998296   1632    125 Block=CLB_R27C8.S0 Latch=YQ Net=H3/H5/$I12/Q0
Bit   998314   1632    143 Block=CLB_R26C8.S0 Latch=YQ Net=H3/H5/Q7
Bit   998386   1632    215 Block=CLB_R22C8.S0 Latch=YQ Net=H3/H4/U1/state
Bit   998602   1632    431 Block=CLB_R10C8.S0 Latch=YQ Net=H4/D0
Bit   998620   1632    449 Block=CLB_R9C8.S0 Latch=YQ Net=H4/$Net00063_
Bit  1002274   1638    431 Block=CLB_R10C8.S0 Latch=XQ Net=H4/D1
Bit  1005424   1643    521 Block=CLB_R5C42.S1 Latch=XQ Net=H3/U3/current_block<3>
Bit  1008790   1649    215 Block=CLB_R22C42.S1 Latch=YQ Net=H3/U3/ball_pos<15>
Bit  1008880   1649    305 Block=CLB_R17C42.S1 Latch=YQ Net=H3/U3/ball_pos<0>
Bit  1008898   1649    323 Block=CLB_R16C42.S1 Latch=YQ Net=H3/U3/ball_pos<9>
Bit  1008916   1649    341 Block=CLB_R15C42.S1 Latch=YQ Net=H3/U3/ball_pos<8>
Bit  1009096   1649    521 Block=CLB_R5C42.S1 Latch=YQ Net=H3/U3/current_block<2>
Bit  1009150   1649    575 Block=CLB_R2C42.S1 Latch=YQ Net=H3/U3/row_exist<6>
Bit  1009168   1649    593 Block=CLB_R1C42.S1 Latch=YQ Net=H3/U3/level<1>
Bit  1028104   1680    557 Block=CLB_R3C42.S0 Latch=YQ Net=H3/U3/row_exist<0>
Bit  1028122   1680    575 Block=CLB_R2C42.S0 Latch=YQ Net=H3/U3/exist4<6>
Bit  1028140   1680    593 Block=CLB_R1C42.S0 Latch=YQ Net=H3/U3/exist3<9>
Bit  1031794   1686    575 Block=CLB_R2C42.S0 Latch=XQ Net=H3/U3/exist4<9>
Bit  1038400   1697    449 Block=CLB_R9C7.S1 Latch=YQ Net=H4/$Net00089_
Bit  1057138   1728    215 Block=CLB_R22C7.S0 Latch=YQ Net=H3/H4/Q6
Bit  1057156   1728    233 Block=CLB_R21C7.S0 Latch=YQ Net=H3/H4/Q2
Bit  1057354   1728    431 Block=CLB_R10C7.S0 Latch=YQ Net=H4/D6
Bit  1057372   1728    449 Block=CLB_R9C7.S0 Latch=YQ Net=H4/$Net00062_
Bit  1060828   1734    233 Block=CLB_R21C7.S0 Latch=XQ Net=H3/H4/Q3
Bit  1061026   1734    431 Block=CLB_R10C7.S0 Latch=XQ Net=H4/D7
Bit  1061044   1734    449 Block=CLB_R9C7.S0 Latch=XQ Net=H4/$Net00055_
Bit  1063762   1739    107 Block=CLB_R28C43.S1 Latch=XQ Net=H3/U3/new_ball_pos<17>
Bit  1064176   1739    521 Block=CLB_R5C43.S1 Latch=XQ Net=H3/U3/current_block<1>
Bit  1064230   1739    575 Block=CLB_R2C43.S1 Latch=XQ Net=H3/U3/exist3<6>
Bit  1067434   1745    107 Block=CLB_R28C43.S1 Latch=YQ Net=H3/U3/new_ball_pos<16>
Bit  1067452   1745    125 Block=CLB_R27C43.S1 Latch=YQ Net=H3/U3/ball_pos<11>
Bit  1067830   1745    503 Block=CLB_R6C43.S1 Latch=YQ Net=H3/U3/same_frame
Bit  1067866   1745    539 Block=CLB_R4C43.S1 Latch=YQ Net=H3/U3/current_block<0>
Bit  1067902   1745    575 Block=CLB_R2C43.S1 Latch=YQ Net=H3/U3/exist3<8>
Bit  1086388   1776     89 Block=CLB_R29C43.S0 Latch=YQ Net=H3/U3/new_ball_pos<12>
Bit  1086820   1776    521 Block=CLB_R5C43.S0 Latch=YQ Net=H3/U3/same_row
Bit  1086856   1776    557 Block=CLB_R3C43.S0 Latch=YQ Net=H3/U3/row_exist<8>
Bit  1086892   1776    593 Block=CLB_R1C43.S0 Latch=YQ Net=H3/U3/exist2<8>
Bit  1090060   1782     89 Block=CLB_R29C43.S0 Latch=XQ Net=H3/U3/new_ball_pos<13>
Bit  1090564   1782    593 Block=CLB_R1C43.S0 Latch=XQ Net=H3/U3/exist2<9>
Bit  1096918   1793    215 Block=CLB_R22C6.S1 Latch=YQ Net=$Net00073_
Bit  1115890   1824    215 Block=CLB_R22C6.S0 Latch=YQ Net=H3/H4/Q1
Bit  1115908   1824    233 Block=CLB_R21C6.S0 Latch=YQ Net=H3/H4/Q7
Bit  1119562   1830    215 Block=CLB_R22C6.S0 Latch=XQ Net=H3/H4/Q0
Bit  1122496   1835     89 Block=CLB_R29C44.S1 Latch=XQ Net=H3/U3/new_ball_pos<11>
Bit  1126168   1841     89 Block=CLB_R29C44.S1 Latch=YQ Net=H3/U3/new_ball_pos<10>
Bit  1126294   1841    215 Block=CLB_R22C44.S1 Latch=YQ Net=H3/U3/ball_pos<17>
Bit  1126384   1841    305 Block=CLB_R17C44.S1 Latch=YQ Net=H3/U3/ball_pos<1>
Bit  1126582   1841    503 Block=CLB_R6C44.S1 Latch=YQ Net=H3/U3/block_exist
Bit  1126600   1841    521 Block=CLB_R5C44.S1 Latch=YQ Net=H3/U3/row_exist<7>
Bit  1126636   1841    557 Block=CLB_R3C44.S1 Latch=YQ Net=H3/U3/row_exist<3>
Bit  1126672   1841    593 Block=CLB_R1C44.S1 Latch=YQ Net=H3/U3/row_exist<4>
Bit  1145212   1872    161 Block=CLB_R25C44.S0 Latch=YQ Net=H3/U3/new_ball_pos<18>
Bit  1145230   1872    179 Block=CLB_R24C44.S0 Latch=YQ Net=H3/U3/ball_pos<16>
Bit  1145248   1872    197 Block=CLB_R23C44.S0 Latch=YQ Net=H3/U3/ball_pos<19>
Bit  1145626   1872    575 Block=CLB_R2C44.S0 Latch=YQ Net=H3/U3/exist2<6>
Bit  1148884   1878    161 Block=CLB_R25C44.S0 Latch=XQ Net=H3/U3/new_ball_pos<19>
Bit  1149298   1878    575 Block=CLB_R2C44.S0 Latch=XQ Net=H3/U3/exist2<7>
Bit  1174660   1920    233 Block=CLB_R21C5.S0 Latch=YQ Net=H3/H4/Q4
Bit  1178332   1926    233 Block=CLB_R21C5.S0 Latch=XQ Net=H3/H4/Q5
Bit  1181320   1931    161 Block=CLB_R25C45.S1 Latch=XQ Net=H3/U3/new_ball_pos<15>
Bit  1181734   1931    575 Block=CLB_R2C45.S1 Latch=XQ Net=H3/U3/exist1<7>
Bit  1181752   1931    593 Block=CLB_R1C45.S1 Latch=XQ Net=H3/U3/exist1<4>
Bit  1184956   1937    125 Block=CLB_R27C45.S1 Latch=YQ Net=H3/U3/ball_pos<10>
Bit  1184992   1937    161 Block=CLB_R25C45.S1 Latch=YQ Net=H3/U3/new_ball_pos<14>
Bit  1185370   1937    539 Block=CLB_R4C45.S1 Latch=YQ Net=H3/U3/exist4<7>
Bit  1185388   1937    557 Block=CLB_R3C45.S1 Latch=YQ Net=H3/U3/exist5<0>
Bit  1185406   1937    575 Block=CLB_R2C45.S1 Latch=YQ Net=H3/U3/exist1<6>
Bit  1185424   1937    593 Block=CLB_R1C45.S1 Latch=YQ Net=H3/U3/exist1<3>
Bit  1204342   1968    539 Block=CLB_R4C45.S0 Latch=YQ Net=H3/U3/exist4<0>
Bit  1204360   1968    557 Block=CLB_R3C45.S0 Latch=YQ Net=H3/U3/exist3<2>
Bit  1204378   1968    575 Block=CLB_R2C45.S0 Latch=YQ Net=H3/U3/exist5<6>
Bit  1204396   1968    593 Block=CLB_R1C45.S0 Latch=YQ Net=H3/U3/exist5<4>
Bit  1208014   1974    539 Block=CLB_R4C45.S0 Latch=XQ Net=H3/U3/exist4<1>
Bit  1208032   1974    557 Block=CLB_R3C45.S0 Latch=XQ Net=H3/U3/exist3<3>
Bit  1208050   1974    575 Block=CLB_R2C45.S0 Latch=XQ Net=H3/U3/exist5<7>
Bit  1214422   1985    215 Block=CLB_R22C4.S1 Latch=YQ Net=H3/H4/$Net00028_
Bit  1233394   2016    215 Block=CLB_R22C4.S0 Latch=YQ Net=H3/H4/$Net00027_
Bit  1233628   2016    449 Block=CLB_R9C4.S0 Latch=YQ Net=H4/$I330/$Net00036_
Bit  1240486   2027    575 Block=CLB_R2C46.S1 Latch=XQ Net=H3/U3/exist2<5>
Bit  1240504   2027    593 Block=CLB_R1C46.S1 Latch=XQ Net=H3/U3/exist4<5>
Bit  1244104   2033    521 Block=CLB_R5C46.S1 Latch=YQ Net=H3/U3/exist3<7>
Bit  1244158   2033    575 Block=CLB_R2C46.S1 Latch=YQ Net=H3/U3/exist2<4>
Bit  1244176   2033    593 Block=CLB_R1C46.S1 Latch=YQ Net=H3/U3/exist4<4>
Bit  1262734   2064    179 Block=CLB_R24C46.S0 Latch=YQ Net=H3/U3/ball_pos<14>
Bit  1263112   2064    557 Block=CLB_R3C46.S0 Latch=YQ Net=H3/U3/row_exist<5>
Bit  1263148   2064    593 Block=CLB_R1C46.S0 Latch=YQ Net=H3/U3/exist3<4>
Bit  1266820   2070    593 Block=CLB_R1C46.S0 Latch=XQ Net=H3/U3/exist3<5>
Bit  1292380   2112    449 Block=CLB_R9C3.S0 Latch=YQ Net=H4/$I330/$Net00035_
Bit  1299166   2123    503 Block=CLB_R6C47.S1 Latch=XQ Net=H3/U3/current_row<1>
Bit  1299202   2123    539 Block=CLB_R4C47.S1 Latch=XQ Net=H3/U3/exist5<5>
Bit  1299220   2123    557 Block=CLB_R3C47.S1 Latch=XQ Net=H3/U3/exist5<3>
Bit  1299256   2123    593 Block=CLB_R1C47.S1 Latch=XQ Net=H3/U3/exist2<3>
Bit  1302838   2129    503 Block=CLB_R6C47.S1 Latch=YQ Net=H3/U3/current_row<0>
Bit  1302856   2129    521 Block=CLB_R5C47.S1 Latch=YQ Net=H3/U3/exist4<8>
Bit  1302874   2129    539 Block=CLB_R4C47.S1 Latch=YQ Net=H3/U3/exist5<1>
Bit  1302892   2129    557 Block=CLB_R3C47.S1 Latch=YQ Net=H3/U3/exist5<2>
Bit  1302910   2129    575 Block=CLB_R2C47.S1 Latch=YQ Net=H3/U3/exist1<5>
Bit  1302928   2129    593 Block=CLB_R1C47.S1 Latch=YQ Net=H3/U3/exist2<2>
Bit  1321846   2160    539 Block=CLB_R4C47.S0 Latch=YQ Net=H3/U3/row_exist<1>
Bit  1321864   2160    557 Block=CLB_R3C47.S0 Latch=YQ Net=H3/U3/exist1<2>
Bit  1321882   2160    575 Block=CLB_R2C47.S0 Latch=YQ Net=H3/U3/exist4<2>
Bit  1321900   2160    593 Block=CLB_R1C47.S0 Latch=YQ Net=H3/U3/exist1<0>
Bit  1325554   2166    575 Block=CLB_R2C47.S0 Latch=XQ Net=H3/U3/exist4<3>
Bit  1325572   2166    593 Block=CLB_R1C47.S0 Latch=XQ Net=H3/U3/exist1<1>
Bit  1357972   2219    557 Block=CLB_R3C48.S1 Latch=XQ Net=H3/U3/exist1<9>
Bit  1357990   2219    575 Block=CLB_R2C48.S1 Latch=XQ Net=H3/U3/exist3<1>
Bit  1358008   2219    593 Block=CLB_R1C48.S1 Latch=XQ Net=H3/U3/exist2<1>
Bit  1361644   2225    557 Block=CLB_R3C48.S1 Latch=YQ Net=H3/U3/exist1<8>
Bit  1361662   2225    575 Block=CLB_R2C48.S1 Latch=YQ Net=H3/U3/exist3<0>
Bit  1361680   2225    593 Block=CLB_R1C48.S1 Latch=YQ Net=H3/U3/exist2<0>
Bit  1380580   2256    521 Block=CLB_R5C48.S0 Latch=YQ Net=H3/U3/current_row<2>
Bit  1380616   2256    557 Block=CLB_R3C48.S0 Latch=YQ Net=H3/U3/exist5<8>
Bit  1384288   2262    557 Block=CLB_R3C48.S0 Latch=XQ Net=H3/U3/exist5<9>
Bit  1479037   2417    446 Block=P17 Latch=I Net=$Net00187_
Bit  1479044   2417    453 Block=P13 Latch=I Net=$Net00038_
